Me deparei com o seguinte erro na instalação do vindula em um servidor exxecutando centOS 6.3 x86_x64 Error: Couldn't install: mr.developer 1.21

perguntou 17 Out '13, 15:53

fsacht's gravatar image

fsacht
1222
aceitar classificação: 0%

ja tentou instalar o pacote git? vi esse caso em um fórum e foi corrigido com a instalação desse pacote

(17 Out '13, 17:42) dougsky

Bom dia Luiz,

Pode colar todo o erro gerado aqui, para uma melhor avaliação.

Att,

link fixo

respondida 18 Out '13, 09:57

mauriciosousa's gravatar image

mauriciosousa ♦♦
1.2k210
aceitar classificação: 72%

Sua resposta
alternar pré visualização

Acompanhar esta pergunta

Por Email:

Uma vez que você entrar você será que capaz de assinar qualquer atualização

Por RSS:

Respostas

Respostas e Comentários

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Título")
  • image?![alt text](/path/img.jpg "Título")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags da pergunta:

×1

pergunta: 17 Out '13, 15:53

pergunta foi visualizada: 443 vezes

útima atualização: 18 Out '13, 09:57

Perguntas relacionadas